Bug 1909792 - Empty states for some details page subcomponents are not i18ned
Summary: Empty states for some details page subcomponents are not i18ned
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: ralpert
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-21 16:23 UTC by ralpert
Modified: 2021-02-24 15:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Some empty states were not internationalized. Consequence: The rest of the page was localized, except for these items. Fix: Internationalized empty states. Result: Bug is fixed.
Clone Of:
Environment:
Last Closed: 2021-02-24 15:47:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7621 0 None closed Bug 1909792: Internationalize details page empty states 2021-01-05 08:33:48 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:47:42 UTC

Description ralpert 2020-12-21 16:23:55 UTC
Description of problem:
"No labels" and "no owners" are not internationalized.

Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always.

Actual results:
Not internationalized.

Expected results:
Internationalized.

Comment 2 Yanping Zhang 2021-01-05 08:45:06 UTC
Checked on 4.7 cluster with payload 4.7.0-0.nightly-2021-01-04-215816.
On resource detail page, eg, a new project detail page(with "?pseudolocalization=true&lng=en" at the end of url ), "No labels" and "No owners" are now marked for translation.

Comment 5 errata-xmlrpc 2021-02-24 15:47:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.